
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25123.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{81D24AE4-26AA-4DC5-B4E5-7CCE92A19F1D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{DF6B9673-32B1-43AD-8A8A-DF0A8FB65064}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Begin", "Begin", "{E0DD6A79-DFE5-47E3-812F-6D9E51AA8ADC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Final", "Final", "{14B1BB9C-A923-437A-9D93-11344297E403}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "SimpleDataProtection_final", "src\Final\SimpleDataProtection_final\SimpleDataProtection_final.xproj", "{C2041F13-914B-4A4E-A6AC-6103BB224BC4}"
EndProject
Project("{8BB2217D-0F2D-49D1-97BC-3654ED321F3B}") = "ConfiguredDataProtection_final", "src\Final\ConfiguredDataProtection_final\ConfiguredDataProtection_final.xproj", "{C7B0D724-AB9D-4B8F-BA7C-FCC75373E0F2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2041F13-914B-4A4E-A6AC-6103BB224BC4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2041F13-914B-4A4E-A6AC-6103BB224BC4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2041F13-914B-4A4E-A6AC-6103BB224BC4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2041F13-914B-4A4E-A6AC-6103BB224BC4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7B0D724-AB9D-4B8F-BA7C-FCC75373E0F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7B0D724-AB9D-4B8F-BA7C-FCC75373E0F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7B0D724-AB9D-4B8F-BA7C-FCC75373E0F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7B0D724-AB9D-4B8F-BA7C-FCC75373E0F2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E0DD6A79-DFE5-47E3-812F-6D9E51AA8ADC} = {81D24AE4-26AA-4DC5-B4E5-7CCE92A19F1D}
		{14B1BB9C-A923-437A-9D93-11344297E403} = {81D24AE4-26AA-4DC5-B4E5-7CCE92A19F1D}
		{C2041F13-914B-4A4E-A6AC-6103BB224BC4} = {14B1BB9C-A923-437A-9D93-11344297E403}
		{C7B0D724-AB9D-4B8F-BA7C-FCC75373E0F2} = {14B1BB9C-A923-437A-9D93-11344297E403}
	EndGlobalSection
EndGlobal
